Bug 152157 - mailing lists: use mailing list name in title
mailing lists: use mailing list name in title
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Web Development
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-25 09:12 EST by Need Real Name
Modified: 2007-04-18 13:21 EDT (History)
0 users

See Also:
Fixed In Version: 08142006
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-15 13:32:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2005-03-25 09:12:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Epiphany/1.4.4

Description of problem:
Please could the mailing list name be shown in the title of the page to make bookmarks more readable?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2005-05-10 05:46:38 EDT
Examples:
 http://www.redhat.com/mailman/listinfo/fedora-test-list
 title: redhat.com | Red Hat, Inc.

 https://www.redhat.com/archives/fedora-test-list/
 title: redhat.com | Red Hat, Inc.

It seems many pages on the website is using a title like this.
Comment 2 Need Real Name 2005-07-01 16:07:09 EDT
This is still broken.
Comment 3 Need Real Name 2005-10-19 08:55:34 EDT
Half fixed!
>Examples:
> http://www.redhat.com/mailman/listinfo/fedora-test-list
> title: redhat.com | Red Hat, Inc.
STILL BROKEN
>
> https://www.redhat.com/archives/fedora-test-list/
> title: redhat.com | Red Hat, Inc.
FIXED!
Comment 4 Need Real Name 2005-11-13 07:56:15 EST
My last comment was wrong. Try again:

Half fixed!
>Examples:
> http://www.redhat.com/mailman/listinfo/fedora-test-list
> title: redhat.com | Red Hat, Inc.
STILL BROKEN
>
> https://www.redhat.com/archives/fedora-test-list/
> title: The fedora-test-list Archives
FIXED!

Please can the /mailman/ site be updated to show the correct titles?
Also, the search engine has disappeared.
Comment 5 Need Real Name 2006-01-24 13:02:37 EST
*Still* half fixed!

See http://www.redhat.com/mailman/listinfo/fedora-test-list
Comment 6 Need Real Name 2006-07-13 09:18:02 EDT
EASY FIX! EASY FIX! EASY FIX!
Comment 7 Mark Sechrest 2006-08-15 13:32:31 EDT
This has been fixed.
Comment 8 Need Real Name 2006-08-15 13:36:53 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.